lector de tarjetas LTC31

Imagen de pedro976es
0 puntos

Hola.:

Tengo Hoary

hoy mismo he hecho apt-get update y apt-get upgrade

con esto creo tener el sistema actualizado

tengo un lector de tarjetas con chip ( el cual uso en windows en el trabajo con una tarjeta que contiene mi certificado digital clase 2CA)

Bueno, pues en windows lo uso perfectamente, ( usando I.E.) porque con Win + firefox me falla

he buscado informacion para usar la tarjeta en ubuntu

http://packages.ubuntu.com/hoary/libs/libccid

me bajo el paquete

dpkg -i libccid_0.9.2-2_i386.deb
Seleccionando el paquete libccid previamente no seleccionado.
(Leyendo la base de datos ...
67328 ficheros y directorios instalados actualmente.)
Desempaquetando libccid (de libccid_0.9.2-2_i386.deb) ...
dpkg: problemas de dependencias impiden la configuración de libccid:
libccid depende de pcscd (>= 1.2.9-beta3); sin embargo:
el paquete pcscd no está instalado.
dpkg: error al procesar libccid (--install):
problemas de dependencias - se deja sin configurar
Se encontraron errores al procesar:
libccid

¿ Alguna idea ?

gracias

pedro

Imagen de pedro976es
+1
0
-1

Bueno, se me olvidaba, trato de instalar pcscd y ...

apt-get install pcscd
Reading package lists... Done
Building dependency tree... Done
Package pcscd is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
E: Package pcscd has no installation candidate

+1
0
-1
Imagen de Anónimo
+1
0
-1

Yo estoy haciendo el proyecto de fin de carrera con este lector y me instala correcamtente todos los paquetes una vez actualice los repositorios, el problema lo tengo con que el kernel el 2.6 y hay que ponerle un parche y recompilarlo como se puede ver en:

http://www.c3po.es/pv_ltc31.html#ltc3x_usb_linux

y debe de ser q soy mu torpe :P que cada vez q recompilo lo hago peor :p
si alguién tiene un kernel_image que lo soporte que me lo envie que se lo agradeceré eternamente :P mi email es meltemi@anihur.com

SI quieres te mando mi sources.list a ver si asi te te coge los paquetes

+1
0
-1